## libcvs-perl 0.07

=== debian/changelog ===
libcvs-perl (0.07-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843737)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Backup and restore test data. (Closes: #1049007)
  * Add configuration for autopkgtests.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 17:21:13 +0100

libcvs-perl (0.07-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:05 +0100

libcvs-perl (0.07-4) unstable; urgency=low

  [ gregor herrmann ]
  * Remove file ./Cvs (output of pod2man) from source package.
  * Remove unused lintian override.
  * Revert changes to upstream files under ./cvs/.
  * Split out changes to Makefile.PL into a patch.
  * debian/watch: use dist-based URL.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Homepage field (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch to properly handle incomplete lines when looking for a
    linefeed. Thanks to Niko Tyni for the analysis and the patch.
    (Closes: #661799)
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and tiny debian/rules files.
  * debian/copyright: update to Copyright-Format 1.0.
    Update copyright license, and years of packaging copyright.
  * Set Standards-Version to 3.9.3, remove version from perl (build)
    dependency. Add ${perl:Depends}.
  * Improve short/long description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Mar 2012 23:48:06 +0200

libcvs-perl (0.07-3) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * Changed package version
  * Set Maintainer to Debian Perl Group. (Closes: #455921)
  * Updated version of watch file.
  * Use dist-based URL in debian/watch.
  * Updated debhelper to version 6
  * Changed watch file to version dh-make-perl creates, updated version

  [ Gunnar Wolf ]
  * Set debhelper version to 5 instead of the latest version, as the
    agreement in the pkg-perl group mandates (and reflected it in
    debian/compat, which had been left at 4)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 May 2008 16:39:49 -0500

libcvs-perl (0.07-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467741

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:55 +0100

libcvs-perl (0.07-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #455921
  * Don't ignore errors on clean
  * Move debhelper to B-D
  * Conforms with latest Standards Version 3.7.3

 -- Michael Ablassmeier <abi@debian.org>  Tue, 18 Dec 2007 12:05:14 +0100

libcvs-perl (0.07-1) unstable; urgency=low

  * Initial official release for Debian upload.
  * Ivo Marino has taken over the maintenance of this package.
    The previous maintainter was Olivier Poitrey <rs@mmania.com> who last
    updated this package on Wed, 8 Dec 2004 16:03:43 +0100.
  * [libcvs-perl.lintian-overrides] Added lintian override file.
  * [debian/control] Fixed lintian warnings.
  * [Makefile.PL] Defined MAN3PODS in order to build only the Cvs man page.
  * [debian/control] Changed "dh_installdocs README" directive to
    "dh_installdocs" in order to avoid the useles installation of README.
  * [debian/control] Set Perl dependency to version >= 5.8.4.

 -- Ivo Marino <eim@mentors.debian.net>  Tue, 30 Aug 2005 01:52:27 +0200

libcvs-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Olivier Poitrey <rs@mmania.com>  Tue, 16 Mar 2004 14:38:12 +0100
