=== debian/control ===
Source: libcvs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: cvs <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libio-pty-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcvs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcvs-perl.git
Homepage: https://metacpan.org/release/Cvs
Rules-Requires-Root: no

Package: libcvs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cvs,
         libclass-accessor-perl,
         libio-pty-perl,
         libipc-run-perl
Description: object oriented Perl interface to the CVS command
 The Cvs module is a wrapper around the cvs command with an object oriented
 interface.
