=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# backup and restore test data
	cp -r $(CURDIR)/cvs $(CURDIR)/cvs.sav
	dh_auto_test
	$(RM) -r $(CURDIR)/cvs
	mv $(CURDIR)/cvs.sav $(CURDIR)/cvs
endif
