=== debian/watch ===
version=4

https://metacpan.org/release/Cvs   .*/Cvs-v?@ANY_VERSION@@ARCHIVE_EXT@$
